.col-4.imageText{
    margin-top: 25vh;
    padding-left: 9rem;
}

.col-4.imageText>img{
    margin-bottom: 1rem;
}

.col-8.homeText.text-center{
    padding-top: 4rem;
}

.col-8.homeText.text-center>p{
    text-align: left;
    padding-left: 1rem;
    margin-left: 4rem;
    border-left: outset;
    border-color: lightcoral;
}

.nav-link.active
{
    color: lightcoral!important;;
}

#Navitems{
    width: 30%!important;
    flex-grow: 0!important;
}

@media screen and (max-width: 1250px){
    #navbarContent{
        justify-content: unset!important;
    }
}

@media screen and (max-width: 991px){
    #navbarContent{
        justify-content: unset!important;
    }

    #Navlogos{
        display: inline-block;
    }
    li{
        display: inline-block;
    }
    #navbarContent{
        /*display: inline-block!important;*/
        display: flex!important;
        flex-direction: column;
    }
    #HTMLheader{
        white-space: nowrap;
    }
    .navbar-brand{
        text-shadow: 0 0 black;
    }
    #fotoTessera{
        display: none;
    }
    .col-8{
        width: 100%!important;
    }
    .col-4.imageText{
        width: 0%!important;
    }
    .col-8.homeText.text-center>p{
        text-align: justify;
        margin-left: 0rem;
    }
    #education{
        text-align: left!important;
    }
}